"ISO_Language" = "lv_LV";
"OKButtonLabel" = "Labi";
"CancelButtonLabel" = "Atcelt";
"YesButtonLabel" = "Jā";
"NoButtonLabel" = "Nē";
"RetryButtonLabel" = "Mēģināt vēlreiz";
"ID_1007" = "Lūdzu, ievadiet savu lietotājvārdu un paroli šim starpniekserverim:";
"ID_1008" = "Lietotājvārds:";
"ID_1009" = "Parole:";
"ID_1010" = "Atcerēties manu paroli";
"ID_1023" = "Atjauninājumu nav";
"ID_1024" = "Šobrīd atjauninājumi nav pieejami.";
"ID_1027" = "Nepieciešama datora restartēšana";
"ID_1028" = "Lai varētu turpināt atjaunināšanu, ir jārestartē dators. Vai vēlaties restartēt tagad?";
"ID_1029" = "Nevar restartēt";
"ID_1030" = "Datoru nevar restartēt automātiski. Lūdzu, restartējiet datoru manuāli, lai turpinātu atjaunināšanu.";
"ID_1035" = "Nevar atvērt licences līgumu";
"ID_1036" = "Licences līgumu nevar atvērt automātiski. Lai licences līgumu apskatītu manuāli, tīmekļa pārlūkprogrammā ievadiet \"%0\".";
"ID_1037" = "Nevar atvērt licences līgumu";
"ID_1038" = "Licences līgumu nevar atvērt.";
"ID_1039" = "stunda";
"ID_1040" = "stundas";
"ID_1041" = "minūte";
"ID_1042" = "minūtes";
"ID_1043" = "sekunde";
"ID_1044" = "sekundes";
"ID_1045" = "%4 %5 %2 %3";
"ID_1046" = "%2 %3 %0 %1";
"ID_1047" = "Mazāk nekā minūte";
"ID_1048" = "Lielums: %0";
"ID_1049" = "Izvēlēto atjauninājumu lejupielādes lielums: %0";
"ID_1050" = "Laika novērtējums (iezvanes): %0";
"ID_1051" = "Laika novērtējums (platjoslas): %0";
"ID_1070" = "Šobrīd atjauninājumi nav pieejami.";
"ID_1071" = "Preferences";
"ID_1072" = "Labi";
"ID_1073" = "Nepietiekamas tiesības";
"ID_1074" = "Adobe Updater var palaist tikai lietotāji ar administratora tiesībām.";
"ID_1075" = "Šie komponenti netika lejupielādēti:\n\n";
"ID_1076" = "Nevar izvērst failu.";
"ID_1078" = "Nevar piekļūt diska attēlam.";
"ID_1079" = "Atvērt dokumentu";
"ID_1080" = "Trūkst dažu komponentu, kas nepieciešami, lai pabeigtu šo darbību: %0 (%1). Lai lejupielādētu šo atjauninājumu, noklikšķiniet uz Labi.";
"ID_1081" = "Atvērt dokumentu";
"ID_1082" = "Trūkst dažu komponentu, kas nepieciešami, lai pabeigtu šo darbību, taču informācija par tiem var būt pieejama Adobe tīmekļa vietā. Vai vēlaties Adobe tīmekļa vietā meklēt trūkstošos komponentus?";
"ID_1131" = "Atjauninājuma instalēšana: %0";
"ID_1151" = "Instalēšanai pieejama jauna Adobe Updater versija. Noklikšķiniet uz Labi, lai to tagad instalētu.\nPiezīme. Lai instalētu, iespējams, nepieciešama autentifikācija.";
"ID_1170" = "%0 neizdevās instalēt.  ";
"ID_1210" = "Lejupielādes vieta";
"ID_1211" = "Atlasiet mapi, kurā jālejupielādē faili.";
"ID_2000" = "Instalēšana nav pabeigta";
"ID_2001" = "Instalēšanas procesā radās problēma. Lūdzu, izvēlieties kādu no šīm iespējām:";
"ID_2002" = "Pārtraukt instalēšanu un turpināt vēlāk.";
"ID_2003" = "Atcelt šo atjauninājumu un iziet.";
"ID_2005" = "Restartēt tagad";
"ID_2006" = "Restartēt vēlāk";
"ID_2007" = "Lai turpinātu šo atjaunināšanu, ir jārestartē sistēma. Ja izvēlēsities Restartēt tagad, Adobe Updater pēc datora restartēšanas turpinās instalēt atlikušos atjauninājumus.";
"ID_2008" = "Instalēšana pabeigta";
"ID_2009" = "Palaist šo atjauninājumu vēlreiz.";
"ID_2011" = "Atcelt pašreizējo atjauninājumu un turpināt instalēt atlikušos atjauninājumus.";
"ID_2500" = "Mainīt vietu...";
"ID_2501" = "Iziet";
"ID_2502" = "Adobe Updater";
"ID_2503" = "Nevar lejupielādēt mapē %0. Vismaz viens no lejupielādējamajiem failiem pārsniegs maksimālo faila ceļa garumu - 256 rakstzīmes. Noklikšķiniet uz Mainīt vietu un izvēlieties mapi, kas nodrošina īsāku ceļa nosaukumu, vai noklikšķiniet uz Iziet, lai turpinātu.";
"ID_3001" = "Atjauninājumu lejupielāde";
"ID_3002" = "Turpināt";
"ID_3003" = "Dažus atjauninājumus nevar lejupielādēt pilnībā. Noklikšķiniet uz Turpināt, lai turpinātu lejupielādi. Ja vēlaties atjauninājumus lejupielādēt vēlāk, noklikšķiniet uz Iziet.";
"ID_3005" = "Adobe Updater ir gatavs sākt lejupielādi. Izvēlieties atjauninājumu lejupielādes vietu:";
"ID_3006" = "Diskā %0 trūkst vietas. Noklikšķiniet uz Mainīt vietu vai atbrīvojiet %1 MB vietas diskā un pēc tam noklikšķiniet uz Mēģināt vēlreiz.";
"ID_3007" = "Mēģināt vēlreiz";
"ID_3008" = "Rakstīšanas atļaujas kļūda. Lejupielādi nevar saglabāt mapē %0, jo jums nav atļaujas tajā veidot failus. Pārliecinieties, vai jums ir atbilstošas atļaujas, un pēc tam noklikšķiniet uz Mēģināt vēlreiz. Pretējā gadījumā noklikšķiniet uz Mainīt vietu.";
"ID_3009" = "Šajā vietā jau ir fails ar šādu nosaukumu. Noklikšķiniet uz Aizstāt, lai pārrakstītu esošo failu, vai uz Mainīt vietu, lai norādītu citu lejupielādes vietu.";
"ID_3010" = "Aizstāt";
"ID_3011" = "Nevar pārrakstīt %0. Izdzēsiet failu un noklikšķiniet uz Mēģināt vēlreiz, vai arī noklikšķiniet uz Mainīt vietu un izvēlieties citu lejupielādes vietu.";
"ID_3012" = "Vieta, kurā jākopē šis fails, ir bloķēta. Iespējojiet rakstīšanas piekļuvi faila vietai un noklikšķiniet uz Mēģināt vēlreiz, vai arī noklikšķiniet uz Mainīt vietu.";
"ID_3013" = "Diskā nepietiek vietas. Lūdzu, atbrīvojiet diskā vietu un pēc tam noklikšķiniet uz Mēģināt vēlreiz.";
"ID_3100" = "Lūdzu, ievērojiet, ka pašlaik nevar noteikt dažus no šo produktu atjauninājumiem: %0";
"ID_3500" = "%1$u baiti";
"ID_3501" = "%2$u,%1$01u KB";
"ID_3502" = "%3$u,%2$01u MB";
"ID_3503" = "%4$u,%3$01u GB";
"ID_3504" = "Pabeigt instalēšanu";
"ID_3505" = "Lielākā daļa atjauninājumu tika instalēti veiksmīgi, bet vismaz vienam atjauninājumam nepieciešama manuāla līdzdalība. Noklikšķiniet uz Atvērt mapi, lai apskatītu failus, kuri ir lejupielādēti, bet vēl nav instalēti.";
"ID_3506" = "Lejupielāde pabeigta";
"ID_3507" = "Atjauninājumi ir veiksmīgi lejupielādēti. Iespējams, ka daži no tiem ir jāinstalē manuāli. Noklikšķiniet uz Atvērt mapi, lai apskatītu lejupielādētos failus. Noklikšķiniet uz Iziet, lai izietu no programmas Updater (nav ieteicams).";
"ID_3508" = "Atvērt mapi";
"ID_3510" = "Instalēšana pabeigta";
"ID_3511" = "Atjaunināšana ir pabeigta.";
"ID_3512" = "Nav";
"ID_3516" = "%0\' atjauninājumu meklēšana";
"ID_3522" = "Nevar pārrakstīt %0. Iespējams, ka fails ir bloķēts vai jums nav pietiekamu piekļuves tiesību. Lūdzu, pārbaudiet, vai jums šim failam ir rakstīšanas piekļuves tiesības.";
"ID_3601" = "Atjauninājuma lejupielāde: %0";
"ID_3603" = "Produkts: %0";
"ID_3604" = "Atjauninājumu serveris neatbild, iespējams, šobrīd tas ir nesaistē vai interneta vai ugunsmūra iestatījumi nav pareizi. Lūdzu, mēģiniet vēlāk.";
"ID_3607" = "Instalēšanu nevar turpināt. Lejupielādētais fails ir pārvietots vai izdzēsts.";
"ID_3610" = "Atsākt atjauninājumu lejupielādi.";
"ID_3611" = "Pārtraukt lejupielādi un turpināt vēlāk.";
"ID_3612" = "Pārtraukt lejupielādi un atcelt visus atjauninājumus.";
"ID_3613" = "Pārtraukt atlikušās lejupielādes un instalēt visas pabeigtās lejupielādes.";
"ID_3614" = "Atlasiet opciju:";
"ID_3615" = "Atcelt";
"ID_3700" = "Nezināms";
"ID_3701" = "Apstādināts";
"ID_3702" = "Atlikušais laiks: %2 (%0 no %1)";
"ID_3703" = "Atjaunināšana nav pabeigta. Ja iziesit tagad, notiekošā atjaunināšana tiks atcelta.\r\rNoklikšķiniet uz Turpināt, lai turpinātu atjaunināšanu. Ja atjaunināšanu vēlaties turpināt vēlāk, noklikšķiniet uz Iziet.";
"ID_3704" = "Atsākt atjaunināšanu pēc datora restartēšanas";
"ID_3705" = "Instalēšanu nevar turpināt, jo lejupielādēto failu pirms tā pārbaudes un instalēšanas nevar pārvietot uz drošo mapes vietu (%0). Lūdzu, pārbaudiet, vai drošajā mapes vietā ir pietiekami daudz brīvas vietas diskā un administratoram ir piešķirtas pietiekamas pilnvaras.";
"ID_5000" = "Komponents ir veiksmīgi lejupielādēts.";
"ID_5001" = "Šis atjauninājums vairs nav pieejams lejupielādei.";
"ID_5002" = "Fails vairs nav pieejams lejupielādei.";
"ID_5003" = "Jūs atsākat lejupielādi, bet fails serverī ir mainījies.";
"ID_5004" = "Nevar verificēt failu.";
"ID_5005" = "Fails serverī ir mainījies un tam nav pareizs lielums.";
"ID_5006" = "Iekšēja kļūda. Pieprasīto failu nevarēja lejupielādēt.";
"ID_5007" = "Failu nevar pārbaudīt, jo nevar atrast lietojumprogrammu. Iespējams, ka tā ir atinstalēta.";
"ID_5100" = "Radusies kļūda.";
